.tab-content {
  padding: 10px;
  border: 1px solid #ddd;
  border-bottom-color: #909090 !important;
  border-bottom: 0px;
}

.nav-tabs {
  border-bottom: 0px;
  border-top: 1px solid #ddd;
  margin: 0px;
  background: #eee;
  padding-bottom: 8px;
}

.nav-tabs>li {
  margin-bottom: 0;
  margin-top: -1px;
  display: block;
}

.nav-tabs>li>a {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  display: block;
  padding-right: 5px;
  line-height: 20px;
  border: 1px solid transparent;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius-bottomright: 5px;
  -webkit-border-bottom-right-radius: 5px;
  border-bottom-right-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-bottom-left-radius: 5px;
  border-bottom-left-radius: 5px;
  /*custom starts */
  /*font-size: 18px;
background: #1d94ce;
color: #fff;
border-radius: 50px;
margin-top: 9px;
margin-left: 10px;
margin-right: 10px;*/
  font-size: 25px;
  background: #1d94ce;
  color: #fff;
  border-radius: 50px;
  margin-top: 10px;
  margin-left: 72px;
  margin-right: 72px;
}

.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus {
  color: #ffffff !important;
  cursor: default;
  background-color: rgb(255, 56, 5) !important;
  border: 1px solid #ddd;
  border-bottom-color: tan !important;
}

.nav-tabs>li>a:hover, .nav-pills>li>a, .nav-pills>li>a:hover {
  background: #47759e;
  border-bottom-color: tan !important;
  color: #fff;
}


/*.tab-content > .active::before {
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #f00;

}*/

ul.nav-tabs li.active::before {
  width: 0px;
  height: 0px;
  content: "";
  display: block;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #ddd;
  position: absolute;
  top: 1px;
  left: 44%;
}

ul.nav-tabs li.active::after {
  width: 0px;
  height: 0px;
  content: "";
  display: block;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #fff;
  position: absolute;
  top: -1px;
  left: 44%;
}


/*information portal detailed page*/

.ip-topicons {
  background: #ffffff;
  border-radius: 30px;
  padding: 6px 7px 5px 8px;
  font-size: 18px;
  border: solid 1px #ddd;
}

.ip-second-info {
  background: rgb(240, 240, 240);
  padding: 10px 5px 10px 5px;
  margin: 5px 0px 10px 0px;
}

.ip-p {
  margin-bottom: 4px;
}

.tb-title {
  font-size: 11px;
  font-weight: 600;
  display: block;
  text-align: center;
  margin-top: 5px;
}

.ip-dest-ctry {
  vertical-align: middle;
  margin-bottom: 5px;
  margin-top: 3px;
  font-size: 15px;
  font-weight: 600;
}

.cust-back {
  position: fixed;
  width: 56px;
  display: none;
  height: 56px;
  z-index: 99999;
  border: none !important;
  bottom: 45px;
  padding: 4px 8px;
  right: 24px;
  opacity: 0.50;
  background: #1d94ce !important;
  font-weight: normal;
  border-radius: 50%;
}

.cust-back:hover {
  opacity: 1;
}

.tabbable .slimScrollDiv {
  padding-right: 0px !important;
}

.tabbable .slimScrollBar {
  right: 0spx !important;
}

.tabbable .slimScrollRail {
  right: 0px !important;
  top: 0px !important;
}

.ipd-pagination {
  position: absolute;
  ;
  bottom: 0px;
  z-index: 9999;
  background: #fff;
  padding: 5px 0px;
  width: 99%;
  margin-left: 8px;
  margin-right: 7px;
}

.img-nav-bg {
  width: 25px;
  height: 22px;
}

.c_span {
  line-height: 22px;
}

.md-close {
  margin-right: -3px;
}

.md-close:hover {
  cursor: pointer;
}

.label-div {
  padding: 7px 10px !important;
}

.ldiv_close {
  top: 4px !important;
}

ul.nb-v1 {
  padding: 0px;
}

.nb-v1 li {
  font-size: 14px;
  color: #1d94ce;
  margin-bottom: 10px;
  padding: 0px;
  list-style-type: none;
}

.nb-v1 p {
  font-size: 14px;
}

.tab-content h4 {
  margin-bottom: 10px;
  font-size: 14px;
}

.image-block {
  text-align: center;
  width: 10%;
  margin: 15px;
  border: 1px solid #f5f5f5;
  cursor: pointer;
  background: #f9f9f9;
  box-shadow: 0px 2px 5px #efefef;
}

.image-block:hover {
  background: #f3f3f3;
}

.image-block img {
  height: 85px;
}

.image-block p {
  margin-top: 5px;
  text-transform: capitalize;
  font-size: 12px;
  color: #909090;
}

.bModal .modal-header .close {
  margin-top: 0;
}

.bModal .modal-title {
  font-size: 16px;
  padding: 0;
}

.bModal .modal-body {
  text-align: center;
}

@media only screen and (min-width: 320px) and (max-width: 768px) {
  .image-block {
    width: 40%;
  }
  .sel_style {
    border-right: 1px solid #D8D9DA !important;
  }
  .tb-title {
    display: none;
  }
  .c_span {
    line-height: 13px !important;
    float: left !important;
    margin: 5PX 2PX !important;
  }
  .nav-tabs>li>a {
    margin-left: 20px !important;
    margin-right: 10px !important;
  }
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
  .nav-tabs>li>a {
    margin-left: 48px !important;
    margin-right: 48px !important;
  }
}
